<form action="" method="post"><input type="text" name="name" placeholder="Enter a Character"></input>  <input type="submit" value="Search"></input></form>
<?php
if (!isset($_POST['name'])) {			
}
elseif(strlen($_POST['name'])<='2'){
	echo getPanel("warning","Error","You Must enter more than 2 characters");
} 
elseif(getNamesList($_POST['name'])=='empty'){
	echo getPanel("warning","Error","No Characters Found");
}
else{
	$charname = $_POST['name'];
	$char = getNamesList($charname);
	echo '<table class="table table-hover">';
	foreach ($char as $chars){
		echo '<tr><td><a href="?p=characters&id='.$chars['charid'].'">'.$chars['charname'].'</a></td></tr>';
	}
	echo '</table>';
}